[general]

; These files will all be included in the [general] context
;

disallow=all
allow=ulaw
allow=alaw
context=hosted-dialin
callerid=Unknown
notifyringing=yes
notifyhold=yes
limitonpeers=yes
alwaysauthreject=yes
rtcachefriends=yes
rtupdate=yes
rtsavesysname=yes
progressinband=yes
prematuremedia=yes
storesipcause=yes

;tcpenable=yes
;tcpbindaddr=0.0.0.0
;
; jbenable=yes
; jbforce=yes
;
;
;
;
#include sip_general_astercc.conf
#include sip_hostedpbx_registrations.conf
;
;
#include sip_custom.conf
#include sip_hostedpbx_devices.conf
#include sip_hostedpbx_trunks.conf
